Subject: Feedback-Max cleavage
From: Deeksha Dadu <[email-masked]>
To: "Kartik p . rao" <[email-masked]>
Cc: admin <[email-masked]>, jessica yan <[email-masked]>, Ritika Yadav <[email-masked]>, Subir Chakma <[email-masked]>, faten <[email-masked]>, [email-masked]
Date: Wed, 9 Sep 2015 15:24:04 +0530 (IST)

Hi Kartik, 

we got a complaint for you on this. While I understand it could be confusing for you, I want to understand why you suggested 30C here and why did you say 32AA would be same as 30D? 

let's understand this- for gaping cups, we advise going down a cup size. now, since AA is the smallest cup size, there is nothing is 32 band range we could suggest her so we will go down to to 30 which you did. now 32AA is not same but may also work for those who wear 30A, not 30D (you go down a band size so go up a cup size. also, you NEVER say it is same as, you always say it may fit..). Second, going down a cup size in 30 would mean size 30AA (remember 30AA is smaller than 32AA?) and that is what you should have recommended. Hope you understand this now. if not, please let me know and i will explain again. Marking others on email so that they understand this and don't make the same mistakes. 

    * 

Katherine 

Hello. Thanks for visiting MaxCleavage. Is there anything I can help you with today? 

    * 

Visitor 

hello Kathrine hope your well i have been buyin from you for many years very happy customer , but recently lost weight and my 32aa gaping at front a lot could you please help me and tell me what size i should order now ,thanks Heather 

    * 

Katherine 

I would be happy to help. Usually this can be solved by adjusting the straps. 

    * 

Try adjusting the shoulder straps first and tightening the back strap. If the cup still gaps then you may need to try a smaller cup size. 

    * 

Visitor 

i have tried that on my bra s 

    * 

i have tried that on my bra s 

    * 

yes i have done all that still no good yes i was thinking smaller cup size what do u suggest 

    * 

Katherine 

I would recommend that you try 30C. 

    * 

Visitor 

a 30 C is the c not the cup 

    * 

Katherine 

Yes, that is right. If you use a 32AA, 30D should also be the same fit. Since it seems to be too big, I would recommend 30C as it should be a smaller size. 

    * 

Visitor 

oh i see just before i had kids after feeding them my 36 bs went so i thought a Ccup would be very big.. if thats what you reccomend i will try 

    * 

Katherine 

I see. You can also check out our bra fitting guide here: http://www.maxcleavage.com/info/Bra-fitting-guide/ 

    * 

If you wish, I can also forward your query to our Customer Services Manager, Michelle. She might be better able to assist you. 

    * 

Visitor 

that be great think i may have spoken to her before .thanks for your help. 

    * 

Katherine 

Great! Please help me with your full name, email address and phone number so that we can get back to you. 

    * 

Visitor 

Heather Grimes email [email-masked] thank you 

    * 

Katherine 

Thank you, Heather. We will get back to you as soon as possible. 

    * 

Visitor 

much appreciate it 

    * 

Katherine 

Is there anything else I can help you with today?